#Get -TS for all .out in current folder
#!/bin/bash
outname=-TSall.txt
rm -f ./$outname
for inf in `ls -v *.out`
do
echo Processing ${inf} ...
echo ${inf} >> $outname
./Shermo ${inf} -sclZPE 0.975 -ilowfreq 2 | grep "Total S:" | cut -d: -f 3 >> $outname
done
echo "Data have been exported to $outname in current folder"
